/* 主体内容 start */
@keyframes moving {
  0% {
    left: 0%;
    top: 0%;
  }
  50% {
    left: 38%;
    top: 38%;
  }
  100% {
    left: calc(100% - 327px);
    top: 0px;
  }
}
@-webkit-keyframes moving {
  0% {
    left: 0%;
    top: 0%;
  }
  50% {
    left: 38%;
    top: 38%;
  }
  100% {
    left: calc(100% - 327px);
    top: 0px;
  }
}
@-moz-keyframes moving {
  0% {
    left: 0%;
    top: 0%;
  }
  50% {
    left: 38%;
    top: 38%;
  }
  100% {
    left: calc(100% - 327px);
    top: 0px;
  }
}
@-o-keyframes moving {
  0% {
    left: 0%;
    top: 0%;
  }
  50% {
    left: 38%;
    top: 38%;
  }
  100% {
    left: calc(100% - 327px);
    top: 0px;
  }
}
.moving {
  display: block;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 99;
  animation: moving 20s ease-in-out infinite alternate;
  -webkit-animation: moving 20s ease-in-out infinite alternate;
}
.moving:hover {
  animation-play-state: paused;
  -webkit-animation-play-state: paused; /* Safari 和 Chrome */
}
.outMoving {
  position: absolute;
  right: 5px;
  top: 3px;
  color: #ffffff;
}
.moving .outMoving {
  font-size: 14px;
}
.lunbo-banner {
  height: 300px;
}
.swiper-container img {
  display: block;
  width: 100%;
  height: 100%;
}
.home-img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.swiper-pagination.swiper-home-edit {
  text-align: right;
  padding-right: 10px;
}
.swiper-home-edit .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #ffffff;
}
.swiper-home-edit .swiper-pagination-bullet-active {
  background: #ffffff;
}
.lunbo-title-a {
  /*display: block;*/
  text-decoration: none !important;
}
.lunbo-title {
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #ffffff;
  z-index: 10;
  width: 100%;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  padding-right: 70px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.title-tab {
  border-bottom: 1px solid #666666;
  color: #666666;
  height: 36px;
}
.title-tab li {
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 2px solid transparent;
  font-size: 16px;
  cursor: pointer;
}
.title-tab li.active,
.title-tab li:hover {
  color: #288ade;
  border-bottom-color: #288ade;
}

.title-p {
  padding: 5px 0px;
  color: #404040;
  font-weight: bold;
}
.title-li a {
  display: block;
  padding: 5px 0px;
  color: #404040;
  font-weight: bold;
  text-decoration: none;
  height: 48px;
  overflow: hidden;
}
.list-news-a {
  display: block;
  position: relative;
  color: #5d5d5d;
  padding-top: 11.2px;
}
.list-news-a:hover {
  color: #288ade;
}
.list-news-a:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.list-news-a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  top: 21px;
  width: 3px;
  height: 3px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #8c8c8c;
}
.list-news-a span:first-child {
  display: block;
  float: left;
  padding-left: 8px;
  width: calc(100% - 95px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-news-a span:last-child {
  float: right;
}
.news-banner-t {
  height: 141px;
  overflow: hidden;
}
.news-banner-t .img-responsive {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
}
.news-banner-t:hover .img-responsive {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.bsdt {
  background: url('../img/mid-bj.gif') no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

.title-name {
  position: relative;
  padding: 10px 0px 10px 10px;
  border-bottom: 1px solid #8c8c8c;
  max-height: 60px;
}
.title-name:after {
  content: '';
  display: block;
  clear: both;
  height: 0px;
}
.title-name:before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 158px;
  height: 2px;
  background: #288ade;
}
.right-wb {
  float: left;
}
.right-wb div,
.right-wb span {
  display: inline-block;
  vertical-align: middle;
}
.right-wb div {
  width: 43px;
}
.right-wb span {
  font-size: 19px;
  padding-left: 10px;
  font-weight: bold;
  color: #288ade;
}
.left-gd {
  float: right;
  display: block;
  color: #8c8c8c;
  border: 1px solid #8c8c8c;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 3px 15px;
  margin-top: 6px;
}
.left-gd:hover {
  text-decoration: none;
  color: #288ade;
}
.tab-more {
  position: relative;
}
.tab-more .list-inline {
  margin-left: 0px;
}
.tab-more .left-gd {
  float: none;
  position: absolute;
  top: 0px;
  right: 0;
  margin: 0;
  cursor: pointer;
}
.title-name.title-name-zj {
  padding: 0px 0px 6px;
}
.title-name-zj .right-wb span {
  font-size: 16px;
}
.title-name-zj .left-gd {
  padding: 1px 12px;
  margin-top: 0px;
}
.bsdt-list {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  /*font-size: 0px;*/
  /*display: grid;
    grid-template-columns: repeat(8,auto);
    grid-row-gap: 40px;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;*/
}
.bsdt-list a {
  display: block;
  text-align: center;
}
.bsdt-list a:hover,
.bsdt-list a:active,
.bsdt-list a:focus {
  text-decoration: none;
}
.text-icon {
  width: 80px;
  height: 80px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #cbeafa;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.text-icon span {
  font-size: 35px;
  color: #288ade;
}
.text-icon-p {
  color: #5d5d5d;
  padding-top: 10px;
  font-size: 13px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.bsdt-list a:hover .text-icon {
  background: #288ade;
}
.bsdt-list a:hover .text-icon span {
  color: #ffffff;
}
.bsdt-list a:hover .text-icon-p {
  color: #288ade;
}
.text-yy-f {
  position: relative;
  display: block;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.text-yy-f:hover {
  -webkit-box-shadow: 0px 0px 10px 0px #5d5d5d;
  -moz-box-shadow: 0px 0px 10px 0px #5d5d5d;
  box-shadow: 0px 0px 10px 0px #5d5d5d;
}
.text-yy {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  text-align: center;
  color: #ffffff;
  background: rgba(40, 138, 222, 0.6);
  padding: 15px 0px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-size: 15px;
}
.yqfc-img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.hdzq {
  background: #ebf6fe;
  padding-bottom: 30px;
}
.list-news-a-num-f:not(:first-of-type) {
  padding-top: 0px;
}
.list-news-a-num {
  display: block;
  position: relative;
  color: #5d5d5d;
  padding-top: 11.2px;
}
.list-news-a-num span:nth-of-type(2) {
  display: inline-block;
  width: calc(100% - 150px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-news-a-num:hover {
  color: #288ade;
  text-decoration: none;
}
.list-news-a-num:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.list-news-a-num span:first-child {
  float: left;
  padding-right: 5px;
}
.list-news-a-num span:last-child {
  float: right;
}
.wytw {
  display: flex;
  justify-content: space-between;
}
.wytw li {
  width: 46%;
  height: 215px;
  border: 1px solid #5d5d5d;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.wytw li div {
  font-size: 44px;
  padding-top: 50px;
}
.wytw li a {
  display: block;
  text-decoration: none;
}
.wytw li p {
  padding-top: 20px;
  font-size: 18px;
}
.wytw li:hover {
  -webkit-box-shadow: 0px 0px 10px 0px #5d5d5d;
  -moz-box-shadow: 0px 0px 10px 0px #5d5d5d;
  box-shadow: 0px 0px 10px 0px #5d5d5d;
}
.wytw li:first-of-type div,
.wytw li:first-of-type p {
  color: #00a8ff;
}
.wytw li:first-of-type:hover {
  border-color: #00a8ff;
}
.wytw li:nth-of-type(2) div,
.wytw li:nth-of-type(2) p {
  color: #00a5b1;
}
.wytw li:nth-of-type(2):hover {
  border-color: #00a5b1;
}
.wytw li:nth-of-type(3) div,
.wytw li:nth-of-type(3) p {
  color: #dfdf0f;
}
.wytw li:nth-of-type(3):hover {
  border-color: #dfdf0f;
}
.wytw li:nth-of-type(4) div,
.wytw li:nth-of-type(4) p {
  color: red;
}
.wytw li:nth-of-type(4):hover {
  border-color: red;
}
.dbu {
  padding-bottom: 30px;
}
.dbu div {
  padding-top: 30px;
}
.dbu .img-responsive {
  height: 96px;
  width: 100%;
}
/* 主体内容 end */
/*  办事大厅 start  */
.list-bs-news-a {
  display: flex;
  color: #5d5d5d;
  padding-top: 15px;
  align-items: center;
}
.list-bs-news-a span:first-child {
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background: #5d5d5d;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.list-bs-news-a:hover {
  color: #288ade;
  text-decoration: none;
}
.list-bs-news-a span:nth-of-type(2) {
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 15px;
  padding-right: 10px;
}
.box {
  /*display: grid;
    grid-template-columns: repeat(5,calc(20% - 12px));
    padding: 15px 0px;
    grid-row-gap: 15px;
    grid-column-gap: 15px;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box a {
  display: block;
  text-decoration: none;
  padding: 10px 0px;
  text-align: center;
  background: #cccccc;
  color: #000000;
  width: 99px;
  margin-top: 15px;
}
.title-bs-name {
  position: relative;
  padding: 10px 0px 9px;
  border-bottom: 1px solid #8c8c8c;
  height: 47px;
}
.title-bs-name:after {
  content: '';
  display: block;
  clear: both;
  height: 0px;
}
.title-bs-name:before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 135px;
  height: 2px;
  background: #288ade;
}
.bsfw-list {
  display: block;
  text-decoration: none !important;
  text-align: center;
  background: #ffffff;
  padding: 35px 0px;
  -webkit-box-shadow: 0px 0px 16px 4px #e3e3e3;
  -moz-box-shadow: 0px 0px 16px 4px #e3e3e3;
  box-shadow: 0px 0px 16px 4px #e3e3e3;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-top: 30px;
}
.bsfw-list .iconfont {
  font-size: 60px;
  color: #288ade;
}
.bsfw-list p {
  font-weight: bold;
  font-size: 18px;
  color: #666666;
  padding-bottom: 20px;
}
.bsfw-list-span {
  color: #5d5d5d;
}
.bsfw-list-span .shu {
  margin: 0 5px;
}

.bsfw-list:hover {
  background: #288ade;
}
.bsfw-list:hover div {
  color: #ffffff;
}
.bsfw-list:hover p {
  color: #ffffff;
}
.cxfw-list .bsfw-list {
  margin-top: 30px;
}
.bsdt-cjwt {
  color: #288ade;
}
.bsdt-cjwt {
  font-size: 18px;
}
.bsdt-cjwt span {
  display: inline-block;
  vertical-align: middle;
}
.bsdt-cjwt span:first-child {
  font-size: 30px;
}
.bsdt-questions {
  padding-top: 23px;
  font-size: 0px;
}
.bsdt-questions a {
  display: inline-block;
  width: 49%;
  padding: 10px;
  text-decoration: none;
  border: 1px solid #288ade;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.bsdt-bj {
  text-align: center;
  height: 150px;
  color: #ffffff;
  padding-top: 44px;
}
.bsdt-bj p {
  font-size: 14px;
}
.bsdt-questions a:first-child .bsdt-bj {
  background: url('../img/work/bsdt-yjfk.png') no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.bsdt-questions a:last-child {
  margin-left: 2%;
}
.bsdt-questions a:last-child .bsdt-bj {
  background: url('../img/work/bsdt-fwrx.png') no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.bsdt-bj .iconfont {
  font-size: 40px;
}
/*  办事大厅 end  */
/*  新闻资讯 start  */
.wxzx-lunbo-banner {
  height: 270px;
}
.xwzx-title {
  text-align: center;
}
.xwzx-title a:hover {
  text-decoration: none;
}
.xwzx-title h2 {
  font-weight: bold;
  letter-spacing: 4px;
  padding: 30px 0px 10px;
}
.xwzx-title p {
  font-weight: bold;
  font-size: 20px;
  position: relative;
}
.xwzx-title h2,
.xwzx-title p {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  color: #c00707;
}
.list-news-a a {
  padding-left: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  display: block;
}
.wxzx-list .list-news-a:before {
  display: none;
}
.wxzx-list .list-news-a span:first-child {
  padding-left: 0px;
}
.xwzx-hyxw {
  display: block;
  text-decoration: none !important;
  padding: 15px;
  background: #f0f0f0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  height: 350px;
  overflow: hidden;
}
.xwzx-hyxw:hover {
  background: #288ade;
}
.xwzx-hyxw:hover p {
  color: #ffffff;
}
.xwzx-hyxw div {
  height: 260px;
}
.xwzx-hyxw .img-responsive {
  width: 100%;
  height: 100%;
}
.xwzx-hyxw p {
  padding-top: 10px;
  font-size: 16px;
  color: #404040;
  max-height: 55px;
  overflow: hidden;
}
/*  新闻资讯 end  */
/*  招商引资 start  */

.programme {
  overflow: hidden;
  color: #000;
  /*width: 1220px;*/
  zoom: 1;
  /*margin: 0 auto 110px;*/
  /*background: #f4f4f4;*/
}
.programme:before,
.programme:after {
  display: table;
  content: '';
  line-height: 0;
}
.programme:after {
  clear: both;
}
.programme .construction {
  width: 360px;
  float: left;
  /*padding: 50px 0 0 40px;*/
  box-sizing: border-box;
  text-align: justify;
}
.programme .construction h2 {
  font-size: 22px;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 20px;
}
.programme .construction p {
  font-size: 14px;
  line-height: 26px;
  height: 360px;
  overflow: hidden;
}
.programme .picBtnTop {
  position: relative;
  zoom: 1;
  float: right;
  width: 700px;
  box-sizing: border-box;
}
.programme .picBtnTop .hd {
  position: relative;
  width: 230px;
  height: 500px;
  background: url('../img/zsyz/mainicon2.png') no-repeat right;
  position: absolute;
  overflow: hidden;
  z-index: 10;
  zoom: 1;
  /*padding: 25px 0 25px 115px;*/
  box-sizing: border-box;
  background-size: auto 500px;
}
.programme .picBtnTop .hd:before,
.programme .picBtnTop .hd:after {
  display: table;
  content: '';
  line-height: 0;
}
.programme .picBtnTop .hd:after {
  clear: both;
}
.programme .picBtnTop .hd ul li {
  position: relative;
  text-align: left;
  cursor: pointer;
  zoom: 1;
  height: 57px;
}
.programme .picBtnTop .hd ul li:before,
.programme .picBtnTop .hd ul li:after {
  display: table;
  content: '';
  line-height: 0;
}
.programme .picBtnTop .hd ul li:after {
  clear: both;
}
.programme .picBtnTop .hd ul li p {
  font-size: 14px;
  line-height: 36px;
}
.programme .picBtnTop .hd ul li p.pon {
  color: #bf0008;
}
.programme .picBtnTop .hd ul li .picdian {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #8f8f8f;
  left: 128px;
  top: 15px;
  position: absolute;
}
.programme .picBtnTop .hd ul li .picdian.dianon {
  background: #bf0008;
  width: 10px;
  height: 10px;
  left: 127px;
}
.programme .picBtnTop .bd {
  width: 580px;
  height: 500px;
  position: relative;
  margin-left: auto;
}
.programme .picBtnTop .bd li {
  position: relative;
  zoom: 1;
  vertical-align: middle;
  height: 500px !important;
}
.programme .picBtnTop .bd li .pic {
  position: relative;
  z-index: 0;
}
.programme .picBtnTop .bd li .pic img {
  width: 689px;
  vertical-align: bottom;
}
.hdMaring li:nth-of-type(1) {
  margin-left: 49px;
}
.hdMaring li:nth-of-type(2) {
  margin-left: 27px;
}
.hdMaring li:nth-of-type(3) {
  margin-left: 12px;
}
.hdMaring li:nth-of-type(4) {
  margin-left: 4px;
}
.hdMaring li:nth-of-type(5) {
  margin-left: 1px;
}
.hdMaring li:nth-of-type(6) {
  margin-left: 4px;
}
.hdMaring li:nth-of-type(7) {
  margin-left: 13px;
}
.hdMaring li:nth-of-type(8) {
  margin-left: 28px;
}
.hdMaring li:nth-of-type(9) {
  margin-left: 50px;
}

.zsyz-sfq {
  background: #eef9fd;
  padding-top: 30px;
}
.title-zsyz {
  position: relative;
  z-index: 0;
  text-align: center;
}
.title-zsyz-div {
  display: inline-block;
  padding: 20px 30px;
  background: #eef9fd;
}
.title-zsyz-div h3 {
  font-weight: bold;
  color: #288ade;
}
.title-zsyz-div p {
  color: #8c8c8c;
  padding-top: 8px;
}
.title-zsyz span {
  display: block;
  position: absolute;
  left: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 2px;
  width: 100%;
  background: #5d5d5d;
  z-index: -1;
}
.zsyz-left {
  font-size: 0px;
}
.zsyz-left + .zsyz-left {
  padding-top: 15px;
}
/*.zsyz-left >div{
    display: inline-block;
    vertical-align: top;
  }*/
.zsyz-left-img {
  float: left;
  margin-right: 15px;
  width: 180px;
}
.zsyz-left-text {
  /*width: calc(100% - 285px);*/
  /*margin-left: 15px;*/
  overflow: hidden;
}
.zsyz-left-text a {
  display: block;
  color: #5d5d5d;
  font-size: 14px;
  text-decoration: none;
  padding-top: 0px;
  text-align: justify;
  max-height: 75px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.zsyz-left-text h5 {
  color: #5d5d5d;
  font-weight: bold;
}
.zsdt-list {
  min-height: 312px;
}
.zsdt-list a:hover {
  color: #bf0008;
}
.zsdt-list .title-tab li.active,
.zsdt-list .title-tab li:hover {
  color: #bf0008;
  border-bottom-color: #bf0008;
}
.d-lunbo {
  font-size: 0px;
  padding-bottom: 50px;
  padding-top: 30px;
}
.d-lunbo > div {
  display: inline-block;
  vertical-align: middle;
}
.d-lunbo .swiper-container {
  width: calc(100% - 60px);
  height: 300px;
}
.d-lunbo .iconfont {
  font-size: 30px;
  color: #288ade;
}
.lunbo-btn {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.lunbo-btn p {
  color: #ffffff;
  font-size: 16px;
  padding-bottom: 5px;
}
.lunbo-btn button {
  background: #ffffff;
  color: #000000;
  font-size: 14px;
  padding: 2px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
}
.sfq-nav {
  padding-top: 20px;
  padding-bottom: 10px;
}
.sfq-nav-xian {
  height: 2px;
  background: #d5d5d5;
}
.sfq-nav-text {
  display: flex;
  padding-bottom: 50px;
  justify-content: space-around;
}
.sfq-nav-items {
  position: relative;
  cursor: pointer;
}
.sfq-nav-items .yuan {
  display: block;
  position: absolute;
  left: 50%;
  top: 63px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  background: #ffffff;
  border: 2px solid #d5d5d5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
}
.sfq-nav-items .iconfont {
  display: none;
  font-size: 24px;
  color: #bf0008;
  position: absolute;
  left: 50%;
  top: 49px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 2;
}
.sfq-nav-items.active p {
  color: #bf0008;
}
.sfq-nav-items.active .iconfont {
  display: block;
}
.sfq-nav-items.active .yuan {
  background: #d5d5d5;
}
/*  招商引资 end  */
/*  创新示范先行区 start  */
.cxsy-content {
  max-width: 1920px;
  margin: 0 auto;
}
.cxsf {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
.navStyle {
  position: absolute;
  left: 5%;
  top: 0px;
  z-index: 1;
  width: 90%;
}
.nav-content {
  display: flex;
  align-items: center;
}
.nav-logo {
  flex-shrink: 1;
}
.connect-a {
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
  min-width: 450px;
}
.connect-a:before,
.connect-a:after {
  display: block;
  content: '';
}
.connect-a a {
  font-size: 16px;
  border-bottom: 1px solid transparent;
  padding: 5px 0px;
  color: #ffffff;
}
.connect-a a:hover {
  text-decoration: none;
  border-bottom-color: #ffffff;
}
.kgxc-f {
  background: url('../img/cxsfq/kgxc-bj01.png') no-repeat;
  /*-webkit-background-size: 100% 100%;
    background-size: 100% 100%;*/
  background-position: right bottom;
  padding-bottom: 60px;
}
.kgxc {
  font-size: 0px;
}
.kgxc > div {
  display: inline-block;
  vertical-align: top;
}
.logo-bg-red {
  width: 50px;
}
.logo-text-w {
  width: 80px;
  margin: 0px 20px;
}
.kgxc-text {
  width: 200px;
  font-size: 14px;
  text-align: justify;
  margin-left: 26px;
  margin-right: 64px;
  line-height: 26px;
  text-indent: 2em;
}
.luobo-cxsy {
  padding: 25px;
  width: calc(100% - 460px);
  background-image: radial-gradient(#ffffff, 70%, #c60b0b);
  border: 3px solid #c60b0b;
  position: relative;
  /*margin-left: 30px;*/
}
.luobo-cxsy .one {
  position: absolute;
  display: block;
  left: -3px;
  top: -3px;
  width: 30px;
  height: 24px;
  background: #ffffff;
  border-bottom: 3px solid #c60b0b;
  border-right: 3px solid #c60b0b;
}
.luobo-cxsy .two {
  position: absolute;
  display: block;
  right: -3px;
  top: -3px;
  width: 30px;
  height: 24px;
  background: #ffffff;
  border-bottom: 3px solid #c60b0b;
  border-left: 3px solid #c60b0b;
}
.luobo-cxsy .three {
  position: absolute;
  display: block;
  left: -3px;
  bottom: -3px;
  width: 30px;
  height: 24px;
  background: #ffffff;
  border-top: 3px solid #c60b0b;
  border-right: 3px solid #c60b0b;
}
.luobo-cxsy .four {
  position: absolute;
  display: block;
  right: -3px;
  bottom: -3px;
  width: 30px;
  height: 24px;
  background: #ffffff;
  border-top: 3px solid #c60b0b;
  border-left: 3px solid #c60b0b;
}
.gjgwq {
  background: url('../img/cxsfq/gjgwq-bj02.png') no-repeat right bottom;
  padding: 60px 0px;
}
.gjgwq-content {
  font-size: 0px;
}
.gjgwq-content > div {
  display: inline-block;
  vertical-align: top;
}
.luobo-cxsf {
  width: calc(100% - 400px);
  position: relative;
  padding: 20px;
  background-image: radial-gradient(#ffffff, 70%, #c60b0b);
  border: 3px solid #c60b0b;
}
.swiper-container.seiper-nav-w {
  width: 120px;
  height: 400px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 2;
}
.gjgwq-content .kgxc-text {
  margin: 0px 60px;
}
.qjxq {
  background: url('../img/cxsfq/qjq-bj03.png') no-repeat;
  padding: 60px 0px;
}
.gxq {
  background: url('../img/cxsfq/gxq-bj04.png') no-repeat right bottom;
  padding: 60px 0px;
}
.jkq {
  background: url('../img/cxsfq/jkq-bj05.png') no-repeat left center;
  padding: 60px 0px;
}
.htjd {
  background: url('../img/cxsfq/htjd-bj06.png') no-repeat right bottom;
  padding: 60px 0px;
}
.hkjd {
  background: url('../img/cxsfq/hkjd-bj07.png') no-repeat left center;
  padding: 60px 0px;
}
.swiper-pagination.swiper-pagination-edit {
  text-align: right;
}
.swiper-pagination-edit .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background: #ffffff;
  opacity: 1;
}
.swiper-pagination-edit .swiper-pagination-bullet-active {
  background: #c60b0b;
}
.lunbo490 {
  height: 490px;
}
.gallery-htjd,
.gallery-gxq,
.gallery {
  width: calc(100% - 140px);
  height: 400px;
  margin-left: 0px !important;
}
.gallery-hkjd,
.gallery1 {
  height: 360px;
}
.thumbs-hkjd,
.thumbs1 {
  height: 100px;
  margin-top: 20px !important;
}
/*  创新示范先行区 end  */
/*  关于综试区 start  */
.gy-jj {
  text-align: center;
}
.gy-title {
  color: #288ade;
  padding: 50px 0px;
  font-weight: bold;
  text-align: center;
}
.gy-jj p {
  text-indent: 24px;
  line-height: 2.5;
  text-align: justify;
}
.fzlc-items > div {
  display: inline-block;
  vertical-align: top;
}
.fzlc-items-date {
  font-size: 20px;
  font-weight: bold;
}
.fzlc-items-content {
  width: 460px;
  padding-left: 50px;
  position: relative;
  padding-bottom: 21px;
}
.fzlc-items-content h4 {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.fzlc-items-content a,
.fzlc-items-content p {
  display: block;
  padding-top: 15px;
  text-align: justify;
  text-decoration: none;
  height: 75px;
  overflow: hidden;
  color: #5d5d5d;
  cursor: auto;
}
.fzlc-items-content a:hover,
.fzlc-items-content p:hover {
  color: #bf0008;
}
.left-xian {
  position: absolute;
  left: 15px;
  top: 0px;
  width: 2px;
  height: 100%;
  background: #d5d5d5;
  z-index: 1;
}
.left-yuan {
  display: block;
  position: absolute;
  left: 9px;
  top: 0px;
  width: 15px;
  height: 15px;
  background: #999999;
  border: 4px solid #d5d5d5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*.active .left-yuan{
    border-color: #bf0008;
    background: #ffffff;
  }*/
.fzlc-items:hover .left-yuan {
  border-color: #bf0008;
  background: #ffffff;
}
.gy-fzgh p {
  padding-top: 20px;
  text-indent: 24px;
  line-height: 2.5;
}
.jiantouleft span,
.jiantouright span {
  font-size: 18px;
}
.gy-fzlc-date {
  display: flex;
  width: 500px;
  margin: 0 auto;
}
.gy-fzlc-date > div:nth-of-type(2) {
  flex: 1;
  height: 30px;
}
.gy-fzlc-date .swiper-slide-active span {
  padding-bottom: 2px;
  border-bottom: 2px solid #bf0008;
}
.fzgh-class-f {
  overflow: hidden;
}
.fzgh-class {
  width: calc(100% + 29px);
  height: 346px;
  overflow-y: auto;
  padding-right: 32px;
}
/*  关于综试区 end  */
/*  分页修改  start */
.body-cont-box-f {
  min-height: 500px;
  padding-top: 15px;
}
.list-box {
  padding-bottom: 15px;
  color: #888888;
}
.list-box a {
  color: #888888;
}
.list-box a:hover {
  color: #288ade;
}
.list-box span {
  padding-right: 5px;
}
/*  分页修改  end */
/*  搜索 start */
#dataList-body .search-cx:first-child {
  margin-top: 0px;
}
.search-cx {
  text-decoration: none !important;
  color: #5e5e5e;
  display: block;
  margin: 30px 0;
}
.search-cx:hover {
  color: #5e5e5e;
}
.search-title-span {
  color: #fff;
  background-color: #0c419a;
  padding: 3px 5px;
}
.search-title-span font {
  color: #ffffff;
}
.search-title-p1 {
  display: inline-block;
  color: #0c419a;
  padding-bottom: 10px;
}
.search-belong {
  color: #0c419a;
}
.search-p2 {
  padding-bottom: 5px;
}
/*  搜索  end */
